@charset "utf-8";

/* Common
--------------------------------------------*/
html{font-size:12px !important;*font-size:75% !important;/*forIE6IE7*/}
body{
	color: #666;
	background-color: #fff;
	word-break: break-all;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Arial,Helvetica;
	text-align: center;
}
img{border:0;vertical-align:bottom;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/*contents
--------------------------------------------*/

#contents{
	background-image: url(../img/back.gif);
	background-repeat: repeat;
	background-position: center top;
	text-align: left;
}
#contents ul ,#contents li{
	padding: 0px;
	list-style-type: none;
}

#mainarea  {
	position: relative;
	height: 560px;
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	visibility: hidden;
}

#mainarea .slide {
	position: absolute;
	left: 0px;
	top: 0px;
}
#mainarea #slide1 #btn_iphone{
	position: absolute;
	left: 69px;
	top: 377px;
}
#mainarea #slide1 #btn_android{
	position: absolute;
	left: 69px;
	top: 435px;
}
#mainarea #arrow_left {
	position: absolute;
	left: -60px;
	top: 230px;
}
#mainarea #arrow_right {
	position: absolute;
	left: 1030px;
	top: 230px;
}
#snsarea {
	position: absolute;
	width: 280px;
	height: 20px;
	left: 780px;
	top: 9px;
	overflow: hidden;
}


#snsarea #twitter_btn {
	position: absolute;
	/*left: 75px;*/
	left: 30px;
	top: 0px;
}

#snsarea #facebook_btn {
	position: absolute;
	/*left: 151px;*/
	left: 140px;
	top: 0px;
}
#contentarea {
	background-color: #F59CBC;
	padding-top: 30px;
	padding-bottom: 30px;
	
}
#moviearea  {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 1040px;
}
#moviearea .cap {
	margin-top: 5px;
	font-size: 120%;
}

#moviearea #cm1 {
	position: absolute;
	left: 104px;
	top: 160px;
}

#moviearea #cm2 {
	position: absolute;
	left: 527px;
	top: 160px;
}
#linkarea {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	margin-top: 30px;
}
#linkarea #link_banner {
	position: relative;
	width: 732px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#linkarea #link_banner #balloon {
	position: absolute;
	left: 638px;
	top: -56px;
}










#footerArea {
	margin-top: 0px;
}
